Bug 362971 - CVE-2007-4351 cups boundary error [F8]
CVE-2007-4351 cups boundary error [F8]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
8
All Linux
high Severity high
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: F8Target CVE-2007-4351
  Show dependency treegraph
 
Reported: 2007-11-01 19:18 EDT by Lubomir Kundrak
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.3.4-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-08 01:03:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-11-01 19:18:53 EDT
F8 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Lubomir Kundrak 2007-11-01 19:24:18 EDT
This one is to track the flaw for F8. It is an F8 target, but I still don't see
it tagged and an I have no idea if an exception was granted. Will this make it
to GA, or will it go out as an update?
Comment 2 Tim Waugh 2007-11-02 05:19:21 EDT
It will go out as an update (cups-1.3.4-1.fc8).
Comment 3 Fedora Update System 2007-11-08 01:03:29 EST
cups-1.3.4-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.